Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1336

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-1336
Last Modified 24 Jul 2014 12:58:08
Published 22 May 2014 03:55:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1336

Summary

WebKit, as used in Apple Safari before 6.1.4 and 7.x before 7.0.4, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2014-05-21-1.

Vulnerable Systems

Application

  • Apple Safari 6.0

  • Apple Safari 6.0.1

  • Apple Safari 6.0.2

  • Apple Safari 6.0.3

  • Apple Safari 6.0.4

  • Apple Safari 6.0.5

  • Apple Safari 6.1

  • Apple Safari 6.1.1

  • Apple Safari 6.1.2

  • Apple Safari 6.1.3

  • Apple Safari 7.0

  • Apple Safari 7.0.1

  • Apple Safari 7.0.2

  • Apple Safari 7.0.3


References

CONFIRM - http://support.apple.com/kb/HT6254

APPLE - APPLE-SA-2014-05-21-1

APPLE - APPLE-SA-2014-06-30-4

APPLE - APPLE-SA-2014-06-30-3

BID - 67553

Related Patches

Apple 2014-05-21 Safari Update 6.1.4 (Lion)

Apple 2014-05-21 Safari Update 6.1.4 (Mountain Lion)

Apple 2014-05-21 Safari Update 7.0.4 (Mavericks)


Last Updated: 27 May 2016 11:05:23